.comeback.hero-health-img {
  width: 50%;
  aspect-ratio: 16/9;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: auto 100%;
  background-image: url(../assets/data/comeback-horizontal.png);
  padding: 10rem 25rem 0 2rem;
  user-select: none;
}
@media (max-aspect-ratio: 1/1) and (max-width: 1000px) {
  .comeback.hero-health-img {
    width: 100%;
    aspect-ratio: 10/16;
    background-size: 100% auto;
    background-image: url(../assets/data/comeback-vertical.png);
    padding: 3rem 2rem 0 2rem;
  }
}
.comeback.hero-health-img p {
  color: #fff;
  font-family: "Samsung Sharp Sans";
  font-weight: 700;
  text-align: center;
}
.comeback.hero-health-img p:nth-of-type(1) {
  font-size: 2rem;
  line-height: 120%;
}
.comeback.hero-health-img p:nth-of-type(2) {
  font-size: 1.25rem;
  line-height: 120%;
}
.comeback.hero-health-img p + p {
  margin-top: 0.25rem;
}